:root {
  --barSizeMedium: 0.5rem;
  --barSizeSmall: 0.375rem;
  --barSizeBig: 0.75rem;
  --scroll: 0%;
}
/* Default */
 #_progress {
  position: fixed;
  width: var(--scroll);
  height: var(--barSizeMedium);
  top: 0px;
  z-index: 1000;
  transition: 0ms;
}
/* Backgroundcolors */
#_progress.bgcolor01 {
  background: linear-gradient(to right, var(--ci100) 0%, var(--ci200) 100%);
}
#_progress.bgcolor02 {
  background: linear-gradient(to right, var(--ci800) 0%, var(--ci900) 100%);
}
#_progress.bgcolor03 {
  background: linear-gradient(to right, var(--ci500) 0%, var(--ci800) 100%);
}
/* BarSize */
#_progress.sizeSmall {
  height:var(--barSizeSmall);
}
#_progress.sizeBig {
  height:var(--barSizeBig);
}